/* Previous Theme CSS */
/*don't show the edit bg btn in basic mode */
body:not(.advMode) #changeBgInline,
body:not(.advMode) #changeBgFinetune {
    display: none !important;
}
#element-host-name .hosted-by {
    font-size: 14px;
    font-weight: bold;    
}
#element-host-name .host-name {
    font-size: 24px;    
}

.neg6em {
    margin-top: -6em;
}

/* styles for date and time */
.fauxbold {
    font-weight: 800;
}

@media only screen and (max-width: 1040px) {
    #splash-container .title-subtitle {margin-left: 1em;}
}

@media only screen and (max-width: 850px) {
    
    #splash-container .main-content,
    #splash-container .date-location-wrap {width: 100% !important;}
    #splash-container .pitch-rsvp {width: 60% !important;}
    #splash-container .mega-location-wrap {width: 60%;}
    #splash-container .mega-date-wrap {width: 40%;}
    #splash-container .host-left #host-img-block-wrap {width: 80px !important;}
    #splash-container .host-left #element-host .w7-8 {width: auto; margin: 7px 0; margin-left: 10px;}
    #splash-container .date-location-wrap {display:flex;}
    
}

@media only screen and (max-width: 600px) {
    
    #splash-container .pitch-rsvp {width: 80% !important;}
    #splash-container .mega-location-wrap,
    #splash-container .mega-date-wrap {width: 100%;}
    #splash-container .date-location-wrap {display: block;}
    
}

.element-rsvp {
    z-index: 1;
}
/* End of Previous Theme CSS */

